/* Custom CSS for Best Drying Rack
edited 1/4/2013 */

/* <!-- color scheme at http://colorschemedesigner.com/#2ix1ToDn7v5vy -->	*/

/* Add custom color scheme */
/*.banner { background-color: #58BCFF; } #8BA939  99cc33 #FFFF00 */

#callMe { display:none; }

.blog-top img {
     border: solid 2px;
	 border-radius: 15px;
	 -moz-border-radius: 15px;
	 border-color: #666666;
	 width: 95%;
	 margin-left:2%;
	 margin-bottom:10px;
	     }
		 
.blog-name {
     margin-left: 10px;
     font-family: Georgia;
	 color: #000000;
	 font-weight: bold;
	 text-rendering: optimizelegibility;
	     }	 
		 
.banner {
	background-color: #58BCFF;
	background-image: url('https://www.bestdryingrack.com/m-header.png');
	background-repeat: repeat-x;
} /* #8BA939  99cc33 #FFFF00 */

.bdr img { 
 	 border: solid 2px;
	 border-radius: 20px;
      -moz-border-radius: 20px;
	 border-color: #FF9900;  /* #AB896D  #BCA18A  #FF9900 */
          }	 

.buy-box { background-color: #d4effc;  /* #F0E68C e7d9bd  #FFFFE0 */
     border: solid 2px;
	 border-radius: 20px;
	 -moz-border-radius: 20px;
	 border-color: #000000;  /* #C9D77B   000000 */
	 padding-bottom: 5px;
	        }
			
.buy-box img { 
	 border: solid 1px;
	 border-radius: 10px;
	 -moz-border-radius: 10px;
	 border-color: #BCA18A; /* #BCA18A; */
	 margin-right: 5px;
	 
	        }			

.home-box {
     vertical-align: top;
	 background-color: #d4effc; /* #FFFFE0  ffffcc e7d9bd  #d4effc */
	 margin: 5px auto;
	 /*border-color: #000000;  /* #C9D77B 000000 */
	 border: solid 2px #c0c6d9;
	 border-radius: 20px;
	 -moz-border-radius: 20px;
	 padding: 5px;
	     }		 

.home-box img { 
 	 border: solid 2px;
	 border-radius: 15px;
      -moz-border-radius: 15px;
	 border-color: #c0c6d9;  /* #BCA18A  999933 7a4418 */ 
          }	 

.nav-collapse .nav > li > a { border: 1px solid white; } /* #C9D77B white */	 
 
header .navbar .nav > li > a:hover { background-color: white; } /* #C9D77B white */

hr {  
     border: solid 2px;
     border-color: #99cc33; /* #C9D77B  99cc33 */
	 margin: 10px 10px;
	     }	
		 
.usa hr {  
     border: solid 5px;
     margin: 8px 10px;
	     }	
		 
hr .red {  
     border-color: #b22234;
	 border: solid 5px;
     margin: 8px 10px;
	     }	

.blue hr {  
     border-color: #3c3b6e;
	 border: solid 5px;
     margin: 8px 10px;
	     }				 
		 

.article-boxed {
     border: solid 2px;
	 border-radius: 15px;
	 -moz-border-radius: 15px;
	 border-color: #99cc33; /* #C9D77B  99cc33 */
	 margin-bottom: 10px;
 	     }					 

.spare-parts { 
     background-color: #F0E68C;
	 padding-top: 10px; 
	 text-align: center; 
	 border: solid 2px;
	 border-radius: 15px;
	 -moz-border-radius: 15px;
	 border-color: black; /* #C9D77B  black */
		 }

.plus {
     background-color: #99cc33; /* #C9D77B  99cc33 */
	 padding: 5px;
	 border: solid 2px;
	 border-radius: 20px;
	 -moz-border-radius: 20px;
	 border-color: #7a4418; /* #C9D77B  7a4418 */
	 margin-top: 5px;
	 	     }		 

.accessories {
     background-color: yellow;
	 padding: 5px;
	 border: solid 2px;
	 border-radius: 20px;
	 -moz-border-radius: 20px;
	 border-color: #7a4418; /* #C9D77B  7a4418 */
	 margin-top: 5px;
	 	     }		 			 
		 
.highlight { background-color: #FFFFE0; padding-top: 15px; }



.cat-box { background-color: #F0E68C; max-width: 400px; }
.cat-highlight { background-color: #FFFFE0; }




.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th { background-color: #ffffe0; }
	 
.rabbit { 
     background-image: url('https://bestdryingrack.com/images-new/404-rabbit-2.jpg');
     background-position:center; 
     width: 94%;
	 height: 400px;
	 border: solid 2px;
	 border-radius: 25px;
	 -moz-border-radius: 25px;
	 border-color: black;
	 color: white;
    	 }	

a { color: blue; }	
		 
/* end of custom color scheme  #FFF8DC #FFFFE0  */

	

	
/* general layout changes */
		
p {
	padding-left: 10px;
	padding-right: 10px;
	     }
	 
.view-cart {
     margin: 0 0 0;
     padding-left: 0;
	 padding-right: 2;
	     }	 
    	
.banner .container-fluid {
    padding-left: 10px;
    padding-right: 10px;			 
         }

body {
     padding-top: 1px;
     padding-left: 1px;
     padding-right: 1px;
     padding-bottom: 1px;
         }
		 
#one {
     margin-top: 20px;
	 margin-left: 20px;
	 margin-right: 20px;
	 margin-bottom: 0px;
	     }
		 
#cat {
     margin-top: 0px;
     margin-left: 10px;
	 margin-right: 10px;
	 margin-bottom: 0px;
	     }	
#cat h3 { line-height: 24px; }		 
		 
.buy-area { padding-top:15px; padding-left:15px; padding-right:15px; padding-bottom:0px; }
.buy-area p { padding-left: 5px; font-size:1.2em; } 
.buy-image-std { padding:0px 5px 5px 0px; width:80px; }
.buy-image-wide { padding:0px 5px 5px 0px; width: 86px; }
.buy-image-wider { padding:0px 5px 5px 0px; width: 92px; }
.buy-image-wheel { padding:0px 5px 5px 0px; width: 150px; }
/* .buy-image-rack { padding:0px 5px 5px 0px; width: 160px; } */


.cat-area { padding: 10px; }
.cat-area p { padding-left: 10px;  } 
.cat-image-small { padding:0px 5px 5px 0px; width:60px; }
.cat-image-std { padding:0px 5px 5px 0px; width:70px; }
.cat-image-wide { padding:0px 5px 5px 0px; width: 76px; }
.cat-image-wider { padding:0px 5px 5px 0px; width: 82px; }
#cat h3 { line-height: 24px; }

.hand-area { padding: 10px; }
.hand-area p { padding-left: 5px; font-size: 1.15em; } 
.hand-image-std { padding:0px 5px 5px 0px; width:150px; }
.hand-image-small { padding:0px 5px 5px 0px; width:130px; }

.deluxe { text-align: center; }
.deluxe img { margin: 5px; width: 45%; }
.deluxe h3 { line-height: 30px; }

.deluxe-additional-1 img { margin: 5px; width: 45%; }
.deluxe-additional-2 { margin: 5px; width: 30%; }
.deluxe-additional-3 { margin: 5px; width: 65%; }

.handles img { border: solid 1px; border-color: grey; }

.rounded img {
     border: solid 1px;
	 border-radius: 15px;
	 -moz-border-radius: 15px;
	 border-color: white;	
         }

.policy { margin-left: 30px; margin-right: 30px; }
.contact { padding-left: 10px; padding-right: 10px; }
.about { padding-left: 10px; padding-right: 10px; }		 

/* end of general layout changes */	






/* special fonts and text effects */	
body {
font-family: Verdana, Helvetica, Arial, sans-serif;
color: black;
     }

h1, h2, h3, h4, h5, h6 {
font-family: Georgia, "Times New Roman", serif;
color: black;
     }
 
font-face {
     font-family: 'Segoe Print'; /*src: url('Segoe Print.ttf');*/
         } 
		 
.navbar .brand {
     font-family: 'Segoe Print','Georgia',serif;
	 font-size: 30px;
	 color: black;
	 text-shadow: 3px 2px 4px white;
	     }	

#def-title { 
     font-size: 1.5em;
	 color: red;
	 font-weight: bold;
	     }

.tabbable li {
    	 font-weight: bold;
         }		 
		 
/* end of special fonts and text effects */		 


/* changes to allow Photo Strips to scale */
    /* Large desktop */ 
    @media (min-width: 1200px) { 
         .tagline { line-height: 20px; font-size: 16px; padding: 0px 10px; }	
		 .page-headlines { margin-top: 145px; }
		 .page-headlines h1 { font-size: 2.8em; text-align: center; }
		 .page-headlines h2 { font-size: 2.0em; text-align: center; }
		 .page-headlines h3 { font-size: 1.85em; text-align: center; color: red; }
		 .page-headlines p { font-size: 1.6em; text-align: center; }
		 .freefile { font-size: 1.15em; margin-top: 7px; }	
		 .bottom-strip img { width: 23%; margin-bottom: 8px; }
		 .bottom-strip-6 img { width: 25%; margin-bottom: 16px; }
		 .copyright { margin: 5px; width: 340px; }
		 .homepage-headlines p { font-size: 1.6em; text-align: center; padding-top: 12px; }
		 .home-box { width: 30%; display: inline-block; }
		 .home-box img { width: 95%; }
		 .marquee1 { position:relative; height: 279px; } 
		 .marquee1 img { height: 275px; }
		 .rack-strip  img { width: 23%; margin-bottom: 5px; }
		 .rack-strip-tall  img { width: 20%; margin-bottom: 5px; }
		 .old-ad img { width: 35%; margin-bottom: 5px; }
		 .buy-image-rack { width: 160px; }
		 .buy-image-tall { width: 175px; }
		 .buy-clothesline { width: 260px; }
		 .panorama  img { width: 50%; margin: 15px; }
		 .panorama2  img { width: 80%; }
		 .cover  img { width: 80%; margin: 15px; }
		 .cover-buy  { width: 75%; }
		 .captioned-images img { width: 90%; }
		 .tension img { width: 70%; }
		 .umbrella  img { width: 28%; margin: 15px; }
		 .paired-images  img { width: 45%; margin-left: 3%; margin-top: 20px; }
		 .basket-images  img { width: 45%; margin-left: 3%; margin-top: 20px; }
		 .blog-name { line-height: 34px; font-size: 38px; }
		 .wringer-pic img { width: 230px; }
		 .wringer-tools img { width: 150px; }
		 .wringer-tools .buy-box { min-height: 180px; }
		 .wringer-para { display:none; }
		 
		 .grubhoe-tabbed  img { width: 70%; }
		 .grapehoe-strip  img { width: 45%; }
		 .rack-video  embed { width: 380px; height: 285px; }
		 .rack-video  object { width: 380px; height: 285px; }
		 .washer-video  embed { width: 500px; height: 375px; }
		 .washer-video  object { width: 500px; height: 375px; }
		 .rack-video2  embed { width: 380px; height: 285px; }
		 .zoom  embed { width: 500px; height: 375px; }
		 .zoom  img { height: 375px; } /* width: 75%; */
		 .broadfork-strip  img { width: 20%; }
		 .broadfork-howto-1 img { width: 50%; margin-bottom: 5px; }
		 .broadfork-howto-2 img { height: 190px; }
		 .gardenhoes img { width: 90%; }
		 .pick-strip  img { width: 25%; margin-bottom: 5px; }
		 .pick-handles img { float: left; height: 280px; margin: 10px; }
		 .stirrup img { width: 22%; margin: 5px; }
		 .plow-rec { width: 22%; margin: 5px; }
		 .plow-sq { width: 14.7%; margin: 5px; }
		 .spare-parts img { height: 150px; }
		 .bonus-buy img { height: 120px; margin-left: 10px; }
		 .row-marker img { height: 200px; margin: 10px; }
		 .seeder-blurb img { width: 70%; }
		 .pjcover img { width:70%; margin-bottom:10px; }
		 .seeder-rectangles img {width: 45%; }
		 .wringer-para  { display:none; }
			 }
	
	/* Normal desktop */
	@media (min-width: 980px) and (max-width: 1199px) { 
         .tagline { line-height: 20px; font-size: 16px; padding: 0px 10px; }	
		 .page-headlines { margin-top: 145px; }
		 .page-headlines h1 { font-size: 2.4em; text-align: center; }
		 .page-headlines h2 { font-size: 2.0em; text-align: center; }
		 .page-headlines h3 { font-size: 1.80em; text-align: center; color: red; }
		 .page-headlines p { font-size: 1.6em; text-align: center; }
		 .freefile { font-size: 1.1em; margin-top: 7px; }	
		 .bottom-strip img { width: 23%; margin-bottom: 7px; }
		 .bottom-strip-6 img { width: 25%; margin-bottom: 16px; }
		 .copyright { margin: 5px; width: 320px; }
		 .homepage-headlines p { font-size: 1.6em; text-align: center; padding-top: 12px; }
		 .home-box { width: 30%; display: inline-block; }
		 .home-box img { width: 95%; }
		 .marquee1 { position:relative; height:279px; } 
		 .marquee1 img { height:275px; }
		 .rack-strip  img { width: 23%; margin-bottom: 5px; }
		 .rack-strip-tall  img { width: 22%; margin-bottom: 5px; }
		 .old-ad img { width: 45%; margin-bottom: 5px; }
		 .buy-image-rack { width: 160px; }
		 .buy-image-tall { width: 175px; }
		 .buy-clothesline { width: 215px; }
		 .panorama  img { width: 55%; margin: 15px; }
		 .panorama2  img { width: 85%; }
		 .cover  img { width: 85%; margin: 15px; }
		 .cover-buy  { width: 75%; }
		 .captioned-images img { width: 95%; }
		 .tension img { width: 80%; }
		 .umbrella  img { width: 30%; margin: 15px; }
		 .paired-images  img { width: 45%; margin-left: 3%; margin-top: 20px; }
		 .basket-images  img { width: 70%; margin-left: 1%; margin-top: 20px; }
		 .blog-name { line-height: 30px; font-size: 34px; }
		 .wringer-pic img { width: 220px; }
		 .wringer-tools img { width: 150px; }
		 .wringer-tools .buy-box { min-height: 180px; }
		 .wringer-para  { display:none; }
		 
		 .grubhoe-tabbed  img { width: 80%; }
		 .grapehoe-strip  img { width: 45%; }
		 .rack-video  embed { width: 380px; height: 285px; }
		 .rack-video  object { width: 380px; height: 285px; }
		 .washer-video  embed { width: 380px; height: 285px; }
		 .washer-video  object { width: 380px; height: 285px; }
		 .rack-video2  embed { width: 320px; height: 240px; }
		 .zoom  embed { width: 460px; height: 345px; }
		 .zoom  img { height: 345px; } /* width: 80%; */
		 .broadfork-strip  img { width: 22%; }
		 .broadfork-howto-1 img { width: 60%; margin-bottom: 5px; }
		 .broadfork-howto-2 img { height: 180px; }
		 .gardenhoes img { width: 97%; }
		 .pick-strip  img { width: 28%; margin-bottom: 5px; }
		 .pick-handles img { float: left; height: 250px; margin: 10px; }
		 .stirrup img { width: 22%; margin: 5px; }
		 .plow-rec { width: 22%; margin: 5px; }
		 .plow-sq { width: 14.7%; margin: 5px; }
		 .spare-parts img { height: 150px; }
		 .bonus-buy img { height: 120px; margin-left: 10px; }
		 .row-marker img { height: 180px; margin: 10px; }
		 .seeder-blurb img { width: 75%; }
		 .pjcover img { width:90%; margin-bottom:10px; }
		 .seeder-rectangles img {width: 45%; }
			 }
			 
     
    /* Portrait tablet to landscape and desktop */ 
    @media (min-width: 768px) and (max-width: 979px) { 
         .tagline { line-height: 20px; font-size: 14px; padding: 0px 10px; }	
		 .page-headlines { margin-top: 120px; }
		 .page-headlines h1 { font-size: 2.3em; text-align: center; }
		 .page-headlines h2 { font-size: 1.9em; text-align: center; }
		 .page-headlines h3 { font-size: 1.75em; text-align: center; color: red; }
		 .page-headlines p { font-size: 1.5em; text-align: center; line-height: 30px; }
		 .freefile { font-size: 1.1em; margin-top: 7px; }	
		 .bottom-strip img { width: 33%; margin-bottom: 7px; }
		 .bottom-strip-6 img { width: 30%; margin-bottom: 16px; }
		 .copyright { margin: 5px; width: 320px; }
		 .home-box { width: 44%; display: inline-block; }
		 .home-box img { width: 95%; }
		 .homepage-headlines p { font-size: 1.5em; text-align: center; padding-top: 12px; }
		 .marquee1 { position:relative; height:254px; } 
		 .marquee1 img { height:250px; }
		 .rack-strip  img { width: 23%; margin-bottom: 5px; }
		 .rack-strip-tall  img { width: 23%; margin-bottom: 5px; }
		 .old-ad img { width: 45%; }
		 .buy-image-rack { width: 40%; min-width: 130px; }
		 .buy-image-tall { width: 40%; min-width: 200px; }
		 .buy-clothesline { width: 165px; }
		 .panorama  img { width: 90%; margin-top: 10px; margin-left: 4%; }
		 .panorama2  img { width: 90%; }
		 .cover  img { width: 90%; margin: 15px; }
		 .cover-buy  { width: 90%; }
		 .captioned-images img { width: 100%; }
		 .tension img { width: 80%; }
		 .umbrella  img { width: 40%; margin-top: 10px; margin-left: 29%; }
		 .paired-images  img { width: 60%; margin-left: 3%; margin-top: 20px; }
		 .basket-images  img { width: 80%; margin-left: 1%; margin-top: 20px; }
		 .blog-home h1 {font-size: 32px; line-height: 34px; }
		 .blog-home h2 {font-size: 24px; line-height: 34px; }
		 .blog-name { line-height: 20px; font-size: 24px; }
		 .wringer-pic { width: 170px; margin-bottom: -10px;}
		 .wringer-tools img { width: 150px; }
		 .wringer-tools .buy-box { min-height: 180px; }
		 .wringer-para  { display:block; }
		 
		 .grubhoe-tabbed  img { width: 100%; }
		 .grapehoe-strip  img { width: 47%; }
		 .rack-video  embed { width: 300px; height: 225px; }
		 .rack-video  object { width: 300px; height: 225px; }
		 .washer-video  embed { width: 340px; height: 255px; }
		 .washer-video  object { width: 340px; height: 255px; }
		 .rack-video2  embed { width: 240px; height: 180px; }
		 .zoom  embed { width: 360px; height: 270px; }
		 .zoom  img { height: 270px; } /* width: 80%; margin-left: 10px; */
		 .broadfork-strip  img { width: 24%; margin-bottom: 5px; }
		 .broadfork-howto-1 img { width: 75%; margin-bottom: 5px; }
		 .broadfork-howto-2 img { height: 160px; margin-bottom: 5px; }
		 .gardenhoes img { width: 100%; }
		 .pick-strip  img { width: 31%; margin-bottom: 5px; }
		 .pick-handles img { float: left; height: 300px; margin: 10px; }
		 .pick-second p { clear: left; }
		 .stirrup img { width: 22%; margin: 5px; }
		 .plow-rec { width: 26%; margin: 5px; }
		 .plow-sq { width: 17.5%; margin: 5px; }
		 .spare-parts img { height: 120px; }
		 .bonus-buy img { height: 120px; margin-left: 10px; }
		 .row-marker img { height: 160px; margin: 10px; }
		 .seeder-blurb img { width: 95%; }
		 .pjcover img { float: left; width:40%; margin:10px; }
		 .seeder-rectangles img {width: 55%; }
     		 }
     
    /* Landscape phone to portrait tablet */
    @media (min-width: 481px) and (max-width: 767px) { 
         .tagline { line-height: 20px; font-size: 14px; padding: 0px 5px; }	
		 .page-headlines h1 { font-size: 2.20em; text-align: center; }
		 .page-headlines h2 { font-size: 1.85em; text-align: center; }
		 .page-headlines h3 { font-size: 1.70em; text-align: center; color: red; }
		 .page-headlines p { font-size: 1.45em; text-align: center; line-height: 30px; }
		 .freefile { font-size: 1.1em; margin-top: 7px; }	
		 .bottom-strip img { width: 40%; margin-right: 1px; margin-bottom: 6px; }
		 .bottom-strip-6 img { width: 40%; margin-right: 1px; margin-bottom: 16px; }
		 .copyright { margin: 5px; width: 300px; }
		 .homepage-headlines p { font-size: 1.45em; text-align: center; padding-top: 12px; }
		 .home-box { width: 44%; display: inline-block; }
		 .home-box img { width: 95%; }
		 .marquee1 { position:relative; height:229px; } 
		 .marquee1 img { height:225px; }
		 .rack-strip  img { width: 40%; margin-bottom: 5px; }
		 .rack-strip-tall  img { width: 40%; margin-bottom: 5px; }
		 .old-ad img { width: 40%; }
		 .buy-image-rack { width: 160px; }
		 .buy-image-tall { width: 180px; }		 
		 .buy-clothesline { width: 180px; }
		 .panorama  img { width: 90%; margin-top: 10px; margin-left: 4%; }
		 .panorama2  img { width: 80%; }
		 .cover  img { width: 80%; margin: 10px; max-width: 380px; }
		 .cover-buy  { width: 45%; display: inline-block; margin-left: 10px; }
		 .captioned-images img { width: 70%; }
		 .tension img { width: 60%; }
		 .umbrella  img { width: 50%; margin-top: 10px; margin-left: 24%; }
		 .paired-images  img { width: 44%; margin:2%; }
		 .basket-images  img { width: 44%; margin:2%; }
		 .blog-name { line-height: 30px; font-size: 34px; }
		 .wringer-pic img { width: 210px; }
		 .wringer-tools img { width: 150px; }
		 .wringer-tools .buy-box { min-height: 180px; }
		 .wringer-para  { display:block; }
		 
		 .grubhoe-tabbed  img { width: 90%; }
		 .grapehoe-strip  img { width: 40%; margin-right: 1px; margin-bottom: 12px; }
		 .rack-video  embed { width: 392px; height: 294px; }
		 .washer-video  embed { width: 392px; height: 294px; }
		 .washer-video  object { width: 392px; height: 294px; }
		 .rack-video2  embed { width: 392px; height: 294px; }
		 .rack-video  object { width: 392px; height: 294px; }
		 .zoom  embed { width: 400px; height: 300px; }
		 .zoom  img { width: 400px; margin-top: 10px; }
		 .broadfork-strip  img { width: 40%; margin-bottom: 5px; }
		 .broadfork-howto-1 img { width: 45%; margin-bottom: 5px; }
		 .broadfork-howto-2 img { height: 130px; margin-bottom: 5px; }
		 .gardenhoes img { width: 60%; }
		 .pick-strip  img { width: 35%; margin-bottom: 5px; }
		 .pick-handles img { height: 280px; }
		 .pick-handles h3 { margin-left: 10px; }
		 .stirrup img { width: 44%; margin: 5px; }
		 .plow-rec { width: 52%; margin: 5px; }
		 .plow-sq { width: 35%; margin: 5px; }
		 .spare-parts img { height: 150px; float: left; margin: 10px; }
		 .bonus-buy img { height: 100px; margin: 0px; margin-left: 10px; }
		 .row-marker img { height: 160px; margin: 10px;  }
		 .seeder-blurb img { width: 60%; }
		 .pjcover img { width:40%; margin-bottom:10px; }
		 .seeder-rectangles img {width: 60%; }
		      		 }
     
    /* Landscape phones and down */
    @media (max-width: 480px) { 
         .tagline { line-height: 20px; font-size: 14px; padding: 0px 0px; }	
		 .page-headlines h1 { font-size: 1.9em; text-align: center; }
		 .page-headlines h2 { font-size: 1.7em; text-align: center; }
		 .page-headlines h3 { font-size: 1.6em; text-align: center; color: red; }
		 .page-headlines p { font-size: 1.4em; text-align: center; line-height: 30px; }
		 .freefile { font-size: 1.1em; margin-top: 7px; }	
		 .bottom-strip img { width: 46%; margin-right: 3px; margin-top: 3px; margin-bottom: 6px; }
		 .bottom-strip-6 img { width: 46%; margin-right: 3px; margin-top: 3px; margin-bottom: 6px; }
		 .copyright { margin: 5px; width: 300px; }
		 .homepage-headlines p { font-size: 1.4em; text-align: center; padding-top: 12px; }
		 .home-box { width: 85%; }
		 .home-box img { width: 95%; }
		 .marquee1 { position:relative; height:204px; } 
		 .marquee1 img { height:200px; }
		 .rack-strip  img { width: 46%; margin-bottom: 5px; }
		 .rack-strip-tall  img { width: 46%; margin-bottom: 5px; }
		 .old-ad img { width: 45%; }
		 .buy-image-rack { width: 40%; min-width: 120px; }
		 .buy-image-tall { width: 40%; min-width: 160px; }
		 .buy-clothesline { width: 220px; }
		 .panorama  img { width: 90%; margin-top: 10px; margin-left: 4%; }
		 .panorama2  img { width: 90%; }
		 .cover  img { width: 90%; margin: 10px; }
		 .cover-buy  { width: 80%; margin-left: 9%; }
		 .captioned-images img { width: 90%; }
		 .tension img { width: 80%; }
		 .umbrella  img { width: 80%; margin-top: 10px; margin-left: 9%; }
		 .paired-images  img { width: 42%; margin:2%; }
		 .basket-images  img { width: 80%; margin:2%; }
		 .blog-name { line-height: 30px; font-size: 34px; }
		 .blog-home h1 {font-size: 30px; line-height: 32px; }
		 .blog-home h2 {font-size: 20px; line-height: 32px; }
		 .wringer-pic img { width: 190px; }
		 .wringer-tools img { width: 150px; }
		 .wringer-tools .buy-box { min-height: 180px; }
		 .wringer-para  { display:none; }
		 
		 .grubhoe-tabbed  img { width: 95%; }
		 .grapehoe-strip  img { width: 45%; margin-bottom: 5px; }
		 .rack-video  embed { width: 328px; height: 246px; }
		 .washer-video  embed { width: 328px; height: 246px; }
		 .washer-video  object { width: 328px; height: 246px; }
		 .rack-video2  embed { width: 328px; height: 246px; }
		 .rack-video  object { width: 328px; height: 246px; }
		 .zoom  embed { width: 340px; height: 255px; }
		 .zoom  img { width: 340px; margin-top: 10px; }
		 .broadfork-strip  img { width: 45%; margin-bottom: 5px; }
		 .broadfork-howto-1 img { width: 47%; margin-bottom: 5px; }
		 .broadfork-howto-2 img { height: 120px; margin-bottom: 5px; }
		 .gardenhoes img { width: 80%; }
		 .pick-strip  img { width: 44%; margin-bottom: 5px; }
		 .pick-handles img { height: 240px; margin: auto; }
		 .pick-handles h3 { margin-left: 10px; } 
		 .stirrup img { width: 44%; margin: 5px; }
		 .plow-rec { width: 52%; margin: 5px; }
		 .plow-sq { width: 35%; margin: 5px; }
		 .spare-parts img { height: 150px; }
		 .bonus-buy img { height: 90px; margin-bottom: 10px; margin-left: 10px; }
		 .row-marker img { height: 150px; margin-bottom: 10px; margin-left: 10px; }
		 .seeder-blurb img { width: 75%; }
		 .pjcover img { width:50%; margin-bottom:10px; }
		 .seeder-rectangles img {width: 80%; }
        		 }  
					 
	/* skinny phones and down */
    @media (min-width: 571px) and (max-width: 767px) { .page-headlines { margin-top: 120px; } }
    @media (min-width: 333px) and (max-width: 570px) { .page-headlines { margin-top: 150px; } }
	@media (max-width: 332px) { .page-headlines { margin-top: 170px; } }
	
    @media (max-width: 360px) { 
	     .blog-name { line-height: 24px; font-size: 28px; }
         .wringer-pic img { width: 240px; margin-bottom: -20px; }
		 .wringer-para  { display: block; clear: left; }
		 }		 

.tall-image { min-height: 340px; }
.medium-image { min-height: 280px; }
.short-image { min-height: 220px; }	

.tall-image img { height: 320px; margin: 10px; }
.medium-image img { height: 260px; margin: 10px; }
.short-image img { height: 200px; margin: 10px; }			 

.text-to-the-left img { float: right; }	
.text-to-the-right img { float: left; }	

.text-to-the-left p:first-of-type:before {
     content: "";
     width: 8em;
     display: inline-block;
     overflow: hidden;
     /* For Demonstration 
     border: 1px solid green; */
         }
		 
.text-to-the-right p:first-of-type:before {
     content: "";
     width: 8em;
     display: inline-block;
     overflow: hidden;
     /* For Demonstration 
     border: 1px solid green; */
         }	 
		 
 
.text-to-the-left object { float: right; }	
.text-to-the-right object { float: left; }		

.tall-object { min-height: 340px; }
.medium-object { min-height: 265px; }
.short-object { min-height: 214px; }	

.tall-object object { height: 320px; margin: 10px; }
.medium-object object { height: 245px; margin: 10px; }
.short-object object { height: 194px; margin: 10px; }		

.captioned-images  figcaption { font-size: 1.2em; font-weight: bold; }

	 
		 
/* customized Header navigation */	
header .navbar {
    margin-bottom: 10px;
    color: black;
         }
		 
header .nav-tabs > li > a {
    border: 1px solid;
	-webkit-border-radius: 12px 12px 0 0;
     -moz-border-radius: 12px 12px 0 0;
          border-radius: 12px 12px 0 0;
         }			 
		 
header .nav-collapse .nav > li > a {
    padding: 5px 10px;
	text-shadow: none;
	border-bottom: none;
    margin-bottom: 1px;	
	margin-left: 3px;
	margin-top: 10px;
	color: black;
	border-radius: 12px 12px 0px 0px;
         }	

header .navbar .btn-navbar {
    margin-bottom: 10px;
	     }

header .nav-tabs {
    border-bottom: none;
	     }		 
		 
header .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
     color: black;
	 box-shadow: none;
	 background-color: white;
         }		 
/* end of customized Header navigation */			 



		 
/* customized Footer navigation */			 
footer .nav-collapse .nav {
    margin-top: 10px;
         }
		 
footer .nav-collapse .nav > li > a {
    color: black;  
	padding: 5px 10px;  
	text-shadow: none;  
	line-height: 20px; 
    margin-top: 10px;
	text-align: center;
	background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
	     } 
		
footer .navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
         }
		 
footer p {
    margin: 0 10px 0;
}

.footer-buttons { 
         margin: 0px;
         padding-left: 0px;
         padding-right: 0px;
		 }
		 
.footer-buttons .btn { 
         color: black;
       	 }
/* end of customized Footer navigation */				 
				

				
				
/* customized Search form */			 
.form-search {
    padding-bottom: 10px;
	     } 

input.search-query {
     color: gray;
	     }
		 
input, textarea, .uneditable-input {
    width: 140px; 
	     }
/* end of customized Search form */	




/* customized Tool Selector table */
.table th, .table td { padding: 4px 0px 4px 5px; }
		
.toolname { width: 50px; }

.taskname { width: 100px; }

@media (max-width: 540px) {
     .table  th, .table td { font-size: 9px; text-align: center; }
         }

#chart-title { 
     font-size: 1.2em;
	 color: red;
	     }
	 
.tabbable .nav-tabs > li > a {
     border-color: gray gray transparent;
     border-radius: 14px 14px 0 0;
     line-height: 20px;
     padding-bottom: 4px;
     padding-top: 4px;
     padding-left: 6px;
     padding-right: 6px;	
	 font-size: 12px;
		 }
		 
.nav-tabs {
    border-bottom: 1px solid gray; 
	     }	 
/* end of customized Tool Selector table */




/* Home Page only items */

.marquee1 img {
     margin-left:3px;
	 border-color: black;
	 border: solid 2px;
	 border-radius: 20px;
	  -moz-border-radius: 20px;
    	 }

.home-box h3 { line-height: 20px; }	 

.home-box p { margin-top:10px; text-align:left; }	

.home-closing p { font-size: 1.2em; } 

.fb-like {
transform: scale(1.15);
-ms-transform: scale(1.15); 
-webkit-transform: scale(1.15); 
-o-transform: scale(1.15); 
-moz-transform: scale(1.15); 
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}
		 

	 

			 